

body{
  position: relative !important ;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /* background-color: white; */
  position: relative;
  /* background-image: url(../graphics/bk-bogy.jpeg); */
  color: #433F39;
  background-color:#fcfbf9;
}
footer .col-lg-6{
    width: 50%;
}


 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }

@font-face {
    font-family: aref-regular;
    src: url('../webfonts/aref-regular.ttf');
    }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #454040!important;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #454040!important;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

.image-container04{
    display: flex;
    margin-top: 28px;
    margin-bottom: 30px;
    justify-content: center;
}
.image-container04 img{
    height: 500px;
    width: 400px;
    object-fit: contain;
    margin-left: 10px;
}
a:not(.btn) {
    color: #a20015;
    font-weight: 600;
}
a:not(.btn):hover, a:not(.btn):focus, a:not(.btn):active {
    text-decoration: none;
    outline: none;
    color: #000000;
}

.section00-a2{
    background-color: #433F39;
}
.abs-bk{
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .1;
}
.video-container02{
    width: 60%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
}
.video-container02::after{
    content: "";
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 60%;
    background-color: #433f38;
    position: absolute;
    z-index: 1;
    transition: all .5s;
}

.video-container02:hover:after{
    z-index: -1;
  }
.col01-info01 .num{
    color: #C99842;
    font-size: 40px;
    font-weight: 600;
    margin-left: 8px;
}
.num02 span{
    color: #C99842;
    font-size: 40px;
    font-weight: 600;
    margin-left: 8px;

}
.num02 {
    color: #433F39;
    font-size: 19px;
    font-weight: 500;
}
.col01-info01 .name{
    color: #433F39;
    font-size: 19px;
    font-weight: 500;
}
.col01-info01{
    margin-left: 30px;
    display: flex;
}
.info01-container .header{
    text-align: right;
    font-size: 25px;
    font-weight: 500;
    margin-top: 28px;
    line-height: 34px;
}

.source {
    color: #f2ede1;
    font-weight: 600;
    margin-top: 21px;
    background-color: #433f38;
}
.onther-ino01 .header{
    text-align: right;
    font-size: 25px;
    font-weight: 500;
    margin-top: 28px;
    line-height: 34px;
}
.info01-container .header > span{
    font-size: 34px;
    font-weight: 600;
}
.row01-info01{
    display: flex;
    margin-top: 50px;
}
.info01-container{
    margin: auto;
        /* border-top: 5px solid #e37900; */
    /* border-bottom: 5px solid #e37900; */
    border: 3px solid #433f38;
    padding-top: 22px;
    padding-bottom: 22px;
    margin-top: 51px;
    margin-bottom: 61px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
}
.row02-info01{
    width: 100%;
    padding: 38px;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    padding-bottom: 0;
    padding-top: 0;
}



.section00{
    background-image: url(../graphics/header03.jpg);
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.desc-sec0cover{
    position: absolute;
    bottom: 0;
    left: 14px;
    font-weight: 600;
    background-color: #0e0e0ebf;
}

.quote-img{
    width: 50px;
    margin-left: 9px;
}

.quote-container{
    margin-bottom: 30px;
}
.quote-container h2{
    font-size: 22px;
    margin-bottom: 130px;
}
.logo2{
    position: absolute;
}
.date-00 {
    display: block;
    color: white;
    font-size: 17px;
    font-weight: 500;
    padding: 0;
    padding-top: 12px;
    padding: 5px;
    width: 135px;
    margin-top: 12px;
    position: absolute;
    bottom: 5px;
    left: 13px;
}
.sour-img{
    color: white;
    font-size: 16px;
    font-weight: 500;
    padding: 0;
    padding-top: 12px;
    padding: 5px;
    width: 135px;
    margin-top: 12px;
    position: absolute;
    bottom: 34px;
    left: 15px;
}
        .date-00 img {
            width: 16px;
    padding-left: 1px;
        }
.section00 h1,h2,h3{
    color: #050505;
    background-color: #f2ede1de;
    box-decoration-break: clone;
    padding: 4px;
    -webkit-box-decoration-break: clone;
    display: inline;
    color: #433F39;
    padding: 10px;
}

.section00 h3 {
    font-size: 27px;
    margin-top: 50px;
    font-weight: 600 !important;
}

.heads-h{
    margin-bottom: 14px;
}

.d-head-flex{
    display: flex;
    justify-content: space-around;
    margin-top: 30px;    
}

.section03{
    background-color: #7d4c2a;
}
.section03 h3{
    font-weight: 600 !important;
    color: white !important;
    background-color: unset !important;
}
.section03 p{
    color: white !important;
}
#section2-ff {
    background-image: url(../graphics/header02.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
    background-attachment: fixed;
}
#section2-ff02{
    background-image: url(../graphics/header.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
    background-attachment: fixed;
}
#section2-ff03{
    background-image: url(../graphics/header04.jpg);
    background-size: cover;
    background-position: center;
    height: 600px;
    background-attachment: fixed;
}
.heads-container{
    display: flex;
}
.all-heads{
    display: flex;
    width: 20%;
    justify-content: center;
    margin-left: 2px;
    margin-right: 2px;
    border: 1px solid gray;
    padding: 18px;
    align-items: center;
    flex-direction: column;
    position: relative;
    cursor: pointer;
}
.all-heads img{
    width: 38px;
}
.all-heads p{
    font-size: 17px;
    font-weight: 500;
}
.tooltiptext {
    visibility: hidden;
    position: absolute;
    background-color: #191919e8;
    top: 95px;
    width: 256px;
    z-index: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 9px;
    padding: 18px;
    align-items: center;
}
.tooltiptext .number{
    color: white;
    font-weight: 500;
    font-size: 17px;
}
.tooltiptext .museum-name{
    color: white;
    font-weight: 500;
    font-size: 17px;
    margin-top: 12px;
}
.infob{
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
}
.heads-container{
    margin-top: 35px;
    margin-bottom: 46px; 
}
.pointer-hand{
    display: flex;
    margin-top: 30px;
    margin-bottom: -27px;
}
.pointer-hand img{
    height: 22px;
    margin-right: 8px;
}

.pointer-hand p {
    font-weight: 500;
    color: #7c7c7c;
}
/* .imge-frame img{
    border-image-source: url(../graphics/01.png);
}
.frame {
    position: relative;
    min-width: 120px;
    width: 50%;
    border-style: solid;
    border-width: 23px 27px 26px 27px;
    border-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/3561/01.png) 23 27 26 27 stretch;
    margin: auto;
    box-shadow: -8px 13px 6px rgb(0 0 0 / 5%), -2px 5px 7px rgb(0 0 0 / 10%);
    margin-top: 40px;
    margin-bottom: 50px;
}
.frame_photo {
    background: url(../graphics/img01.png) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.frame:before {
    content: "";
    display: block;
    padding-top: 113%;
} */

#section1{
    background-color: #ffffffc7 !important;
}

main {
    /* padding-top: 60px; */
    width: 100%;
    height: 100%;
  }
  .float-left {
    float: left !important;
    text-align: right;
}
  .frame {
    position: relative;
    width: 400px;
    margin: 0 auto;
    /* border:26px #f2ede1 solid; */
    background-color: #e1dcd1;
    /* box-shadow: inset -16px 8px 20px rgb(163 155 139 / 36%), inset -10px 0px 8px rgb(163 155 139 / 66%), inset 3px 0px 8px rgb(163 155 139 / 12%), inset 0px -8px 1px rgb(218 216 214 / 40%), -28px -6px 60px rgb(163 155 139 / 46%), -16px -4px 16px rgb(163 155 139 / 46%), 0px -4px 1px rgb(163 155 139 / 14%); */
    border-radius: 1px;
    margin-bottom: 45px;
  }
  .img-doucm{
      display: flex;
      align-items: center;
  }
  .img-doucm img{
    width: 38px;
    height: 50px;
    margin-right: 10px;
    padding-bottom: 15px;
  }
  .img-doucm p{
    font-size: 20px;
    font-weight: 600;
    color: #e37900;
  }

  
  .img-wrapper {
      /* margin: 16px; */
  }
  
  .frame img {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
  }
  
  .matte {
    position: absolute;
    /* border: #dad4c8 solid 15px; */
    width: 100%;
    height: 100%;
    box-shadow: -5px 4px 2px rgb(0 0 0 / 18%);
    z-index: 2;
}

.m-t-0{
    margin-top: 0 !important; 
    margin-bottom: 0px !important;
}
.m-t-5{
    margin-top: 5px !important;
    margin-bottom: 0px !important;

}
.numberof-desth{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.deaths-text{
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    color: #262626;
    margin-bottom: 9px;
    margin-top: 9px;
}
.text01_deaths{
    margin-bottom: 19px;
    margin-top: 20px;
    font-size: 24px;
}
.first-inpho0a{
    padding: 33px;
    border-radius: 2px;
    margin-bottom: 34px;
    margin-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
}
.text01_deaths span{
    color: #a20015;
    font-size: 38px;
    font-weight: 500;
    margin-top: 5px;
}

.death-text02{
    color: #a20015;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    margin-top: -3px;
    text-align: center;
}
.text-alone{
    font-size: 18px;
    font-weight: 600;
    background-color: #433f38;
    padding: 50px;
    /* text-align: center; */
    margin-bottom: 30px;
    margin-top: 25px;
    border-radius: 1px;
    background-size: cover;
    background-attachment: fixed;
}
/* .frame {
    position: relative;
    min-width: 120px;
    width: 50%;
    border-style: solid;
    border-width: 23px 27px 26px 27px;
    border-image: url(../graphics/01.png) 23 27 26 27 stretch;
    margin: auto;
    box-shadow: -8px 13px 6px rgb(0 0 0 / 5%), -2px 5px 7px rgb(0 0 0 / 10%);
    margin-top: 40px;
    margin-bottom: 50px;
}
.frame:before {
    content: "";
    display: block;
    padding-top: 113%;
} */
.desc-sec0cover02{
    text-align: center;
    font-weight: 600;
    margin-bottom: 70px;
    margin-top: -25px;
}
.frame_photo {
    background: url(../graphics/img01.png) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.text-alone h3{
    font-size: 21px;
    text-align: right;
    line-height: 34px;
    background-color: #76a268;
    background-color: #a8271c;
    background-color: #c99842;
    color: white;
    padding: 10px;
    font-weight: 700 !important;
}

.text-alone p{
    margin-top: 16px;
    /* color: white; */
    /* font-weight: 500; */
    color: white;
    background-color: #f2ede1;
    color: #433f38;
    font-weight: 700 !important;
    padding: 10px;
}
.text-alone02{
    font-size: 19px;
    background-color: #b7b7b757;
    padding: 10px;
    margin-bottom: 30px;
    margin-top: 25px;
    line-height: 33px;
    color: #464141;
    border-radius: 3px;
}

.inpho02-sec02{
    margin-bottom: 45px;
}
.inpho02-sec02{
    padding: 33px;
    border-radius: 2px;
    margin-bottom: 34px;
    margin-top: 30px;
    padding-left: 10px;
    padding-right: 10px;
}
.info02{
    background-color: #f2ede1;
    padding: 20px;
    padding-top: 40px;
}
.info02 .text{
    display: flex;
    font-size: 18px;
    font-weight: 600;
    justify-content: center;
    margin-bottom: 10px;
}
.info02 .text > span{
    color: #c99842;
    font-size: 36px;
    font-weight: 500;
    padding-right: 7px;
}
.info02 .text > p{
    font-size: 18px;
    font-weight: 600;
}
.info02 .source02{
    text-align: center;
    background-color: #433f38;
    color: aliceblue;
    font-weight: 600;
    padding: 3px;
    font-size: 19px;
}
  


.p02{
    font-size: 16px !important;
    margin-top: -7px;
    font-weight: 500;
}
.last-p .p02{
    width: 70%;
    margin: auto;
    text-align: center;
}
.icon-d p{
    color: #a20015;
    font-weight: 500;
    font-size: 16px;
}
h3{
    font-size: 27px;
    margin-top: 50px;
    font-weight: 600 !important;
}

.section06{
    background-color: #433f38;
}
.section06 p{
color: white;}
 

.text-alone03{
    font-size: 21px;
    background-color: #f4eee4;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 24px;
}
.lead {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.68421053em;
}
.pos{
  position: relative;
  margin-top: 200px;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logo03{
    position: absolute;
    left: 145px;
    top: 21px;
    z-index: 99999999999 !important;
}
.logo03 img{
    width: 63px;
}
.logopic {
    width: 100px;
}
.lyar-bottom{
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 60%;
    background-color:#000000cf;
    position: absolute;
    z-index: -1;}
    .background-overlay:before{
        opacity: .5;
    }
    .lyar-bottom02{
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        opacity: 100%;
        /* background-color: #0000007c; */
        background: linear-gradient(to top, #00000091, #0000005c, #00030700);
        position: absolute;
        z-index: -1;
    }
section{
    background-color: #ffffff00;
}
#mob{
    min-height: 100vh;
    height: 100%;
}

.text-bottom{
    vertical-align: middle;
}
/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #fff;
}
.link-img{
    width: 26px;
}
.modal-content {
    background-color: #fff0 !important;
    background-clip: padding-box !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}
.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    /* .background-overlay:before{
        background-color: #000000b8;
    } */
    .des-00a{
        position: absolute;
        font-size: 12px;
        bottom: 7px;
        right: 15px;
    }
    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: #a20514!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */

        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #a20514!important;
            color: #a20514!important;
        }
      
   


.pulse2{
    animation: pulse2 .9s infinite;
    animation-direction: alternate;
    -webkit-animation-name: pulse2;
    animation-name: pulse2;
  }
  @-webkit-keyframes pulse2 {
    0% {
        /* -webkit-filter: drop-shadow(2px 4px 6px #e71d36); */
        padding-top: 0;
    }
    50% {
        /* -webkit-filter: drop-shadow(2px 4px 6px #e71d3574); */
        padding-top: 5;
    }
    100% {
        /* -webkit-filter: drop-shadow(2px 4px 6px #e71d3531); */
        padding-top: 0;
    }
  }

  @keyframes pulse2 {
    0% {
        /* filter: drop-shadow(2px 4px 6px #e71d36); */
        padding-top: 0;
    }
    50% {
        /* filter: drop-shadow(2px 4px 6px #e71d3574); */
        padding-top: 5px;
    }
    100% {
        /* filter: drop-shadow(2px 4px 6px #e71d3531); */
        padding-top: 0;
    }
  }




    @media screen and (max-width: 800px)  {
        .image-container04 {
            display: flex;
            margin-top: 28px;
            margin-bottom: 30px;
            justify-content: center;
            /* flex-direction: column; */
        }
        .col02 {
            text-align: center;
            margin-left: 10px;
        }
        .image-container04 img {
            height: 100%;
            width: 100%;
            object-fit: contain;
            /* margin-left: 10px; */
        }
        .heads-container {
            display: flex;
            flex-direction: column;
        }
        .all-heads{
            width: 100%;
            margin-bottom: 10px;
        }
      
        .logopic {
            width: 75px;
        }
        .logo03 {
            left: 113px;
            top: 21px;
        }
        .logo03 img {
            width: 50px;
        }
      
        
        
    }

    @media screen and (max-width: 500px)  {
        .image-container04 {
            display: flex;
            margin-top: 28px;
            margin-bottom: 30px;
            justify-content: center;
            flex-direction: column;
        }
        .image-container04 img {
            height: 100%;
            width: 100%;
            object-fit: contain;
            margin-left: 0;
        }
        .col02{
            text-align: center;
        }
    }


